body{font:13px/17px Arial, Helvetica, sans-serif;color:#000; margin:0;padding:0;}
img{border:none;}
#holder {margin: 0 auto;height:100%;width:995px;}
#main {height:100%;width:994px;float:left;border:1px #cccccc solid;}
#header {height:98px;width:995px;float:left;background:#333333 url(/images/register/reg-header.png) no-repeat 0 0;}
#header .logo{width:240px;height:98px;display:block;text-align:left;text-indent:-9999px;}

h2{font-size:22px;line-height:26px;padding:0;margin:0 0 10px 0;letter-spacing:-0.5px;color:#000;}
h3{font-size:20px;line-height:24px;padding:0;margin:0 0 10px 0;letter-spacing:-0.5px;color:#000;}
h4{font-size:17px;line-height:20px;padding:0;margin:0 0 10px 0;letter-spacing:-0.5px;color:#333;}
p{padding:0;margin:0 0 5px 0;letter-spacing:-0.5px;}
p.note{font-size:11px;color:#666;}
.thanks-links{font-weight:bold;font-size:14px;color:#000}
.reg-thank-you{line-height:23px}
a{color:#333;text-decoration:underline;}
a:hover{color:#666;text-decoration:none;}

/* form
------------------------------------------------------------------------- */
form{margin:10px 0 20px 0;width:100%;}
fieldset{margin:0 0 25px 0;}
label{padding:2px;margin:2px 15px 2px 2px;display:inline;width:185px;float:left;font-weight:normal;text-align:right;color:#333;font-weight:bold;letter-spacing:-0.5px;}
label em{float:right;color:#cb0000;padding:0 5px;display:inline-block;}


input[type="text"]{margin:2px;padding:2px;display:inline;width:220px;float:left;color:#333;}
input[type="password"]{margin:2px;padding:2px;display:inline;width:220px;float:left;color:#333;}
input[type="text"].date-pick{width:150px;}
input[type="text"].txt-sml{margin:2px;padding:2px;display:inline;width:106px;float:left;color:#333;}
input[type="text"].med{margin:2px;padding:2px;display:inline;width:125px;float:left;color:#333;}
input[type="text"].qnty{margin:2px;padding:2px;display:inline;width:30px;float:left;color:#333;}
select {margin:2px;padding:2px;display:inline;width:225px;float:left;color:#333;}
select.ddl-sml {width:111px;}
input[type="submit"],input[type="button"],input[type="reset"]{margin:2px;padding:5px 10px;display:inline;float:left;color:#000;}
textarea {margin:2px;padding:2px;display:inline;width:250px;float:left;height:70px;color:#333;}
label.chkbox{width:100px;}



#reg-wrapper{width:965px;padding:15px;}
#reg-main{width:755px;padding:0;margin:0 0 0 2px;display:inline-block;float:left;}
#reg-side{width:190px;padding:0;margin:15px 0 0 17px;display:inline-block;float:left;}

.reg-wizard{width:755px;padding:0;display:block;}
.reg-progress{width:745px;height:40px;margin:0 0 30px 0;padding:0 5px;list-style:none;display:block;background:#fff url(/images/register/reg-progress-bg.png) no-repeat 0 0;}
.reg-progress li{width:auto;padding:0;height:40px;display:inline-block;margin:0;}
.reg-progress li span,.reg-progress li a{text-decoration:none;width:100%;display:block;height:40px;margin:0;padding:0;font-size:15px;line-height:18px;float:left;}

.reg-progress li span.current{text-decoration:none;background:transparent url(/images/register/reg-progress-hover.png) no-repeat top center;}
.reg-progress li span .arrow, .reg-progress li a .arrow{width:auto;height:25px;padding:5px 24px 0 8px;margin:5px 4px;background:transparent url(/images/register/reg-progress-arrows.png) no-repeat 100% 0;text-align:left;display:block;color:#333; }
.reg-progress li a:hover .arrow{text-decoration:underline;}
.reg-progress li span.current .arrow{background-position:100% -30px;color:#fff;}
.reg-progress li span .arrowlast{padding:5px 10px 0 8px;width:auto;height:25px;margin:5px 4px;background:none;text-align:left;display:block;color:#333; }
.reg-progress li span.current .arrowlast{color:#fff;}

.rounded-top{background:#e6e6e6 url(/images/register/rounded-top.png) no-repeat top center;width:755px;height:auto;padding:15px 0 0 0;margin:15px 0 20px 0;border:0;}
.rounded-bottom{background:#e6e6e6 url(/images/register/rounded-bottom.png) no-repeat bottom center;width:755px;height:5px;padding:0;margin:0;border:0;}
.round-wrapper{width:725px;height:auto;padding:0 15px;margin:0;border:0;}
.input-row{width:485px;margin:0 auto;padding:5px;}
.full{width:710px;}
.full label{width:300px;}
.button-row{width:570px;margin:0 0 0 130px;padding:0 0 0 55px;}

.error-row{background:#fff url(/images/register/err.jpg) no-repeat;min-height:30px;width:487px;}
.error-row span{margin:5px 2px 2px 210px;color:#af2b2b;font-size:12px;font-style:italic;letter-spacing:-0.5px;}
.error-row input[type="text"],.error-row input[type="password"]{margin:1px;padding:2px;border:#af2b2b 1px solid;}

.error-row1{background:#fff url(/images/register/err1.png) no-repeat;min-height:30px;width:300px;}
.error-row1 span{margin:5px 2px 2px 210px;color:#af2b2b;font-size:12px;font-style:italic;letter-spacing:-0.5px;}
.error-row1 input[type="text"],.error-row input[type="password"]{margin:1px;padding:2px;border:#af2b2b 1px solid;}


.err-msg{padding:10px 10px 10px 60px;float:left;color:#000;background:#fff url(/images/register/validation-err.png) no-repeat 10px 10px;font-size:16px;}
.err-msg ul{padding:10px 0 0 0;float:left;color:#af2b2b;padding:0;margin:0 0 0 15px;font-size:14px;}
.next-step{float:right;width:211px;height:40px;display:block;text-align:left;text-indent:-9999px;background:transparent url(/images/register/nextsteps.png) no-repeat 0 0;}
.next-step:hover{background-position:0 -40px;}

.last-step{float:right;width:211px;height:40px;display:block;text-align:left;text-indent:-9999px;background:transparent url(/images/register/startrenting.png) no-repeat 0 0;}
.last-step:hover{background-position:0 -40px;}

.prev-step{float:left;width:211px;height:16px;display:block;text-align:left;padding:12px 0;}

.paymentfooter {background-image: url(/images/register/payzone.jpg);height:49px;margin:0;width:994px;display:block;text-align:left;text-indent:-9999px;}
.contact-footer{color:#666;}
.contact-footer a{color:#666;text-decoration:none;}
.contact-footer a:hover{color:#333;text-decoration:underline;}
.contact-footer .tel{padding:0 0 0 22px;background:transparent url(/images/register/icon-tel.png) no-repeat 0 0;}
.contact-footer .email{padding:0 0 0 22px;background:transparent url(/images/register/icon-email.png) no-repeat 0 0;}

.footer {background-color: #efefef;height:auto;padding: 8px;width: 977px;text-align:center;font-size:11px;}
.footer a{color: #808080;text-decoration: none;}
.footer a:hover{text-decoration:underline;}
.footer p{letter-spacing:normal;}
.footer .copyright{font-size:10px;margin:0 0 10px 0;letter-spacing:normal;}

#footbase {background-color: #efefef;height:auto;padding: 8px;width: 977px;text-align:center;font-size:11px;}
#footbase a{color: #808080;text-decoration: none;}
#footbase a:hover{text-decoration:underline;}
#footbase p{letter-spacing:normal;}
#footbase .copyright{font-size:10px;margin:0 0 10px 0;letter-spacing:normal;}

.footer-base {height:auto;padding:20px 0;width:100%;text-align:center;font-size:11px;}

.package{list-style:none;margin:0;padding:0;color:#333;letter-spacing:-0.5px;}
.package li{padding:0 0 5px 0;}

.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.spacer{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:15px}
.hr{clear:both;display:block;overflow:hidden;width:100%;height:1px;border-top:#dcdcdc 1px solid;margin:10px 0;}

.terms-and-condition label {
    width: 90%;
    float: right;
    text-align: left;
}

.terms-and-condition input[type="checkbox"] {
    margin-top: 8px;
    display: inline-block;
    width: 92%;
}

.terms-and-condition em {
    float:left;
}

.terms-and-condition span {
    width: 100%;
    display: block;
}

.terms-and-condition.error-row {
    background: #fff;
}